Subject: Ticket Assigned - Order with Reference #96489880835
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 08 Apr 2021 09:23:43 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order with Reference #96489880835 Hi,
Good day!
I trust this email finds you well.
I just need to understand the status of my order with reference #9648980835, as I received an SMS and email that it was not approved or confirmed. though the TABBY already deducted an amount of 429.75aed from my credit card as my first payment. Please I need clarification on this matter.
Looking forward to your immediate assistance.

Thanks & Kind regards,
Jenevive K. Serrano+971547163084

DJKYLA
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2371917